Loading...
Searching...
No Matches
security::SSHKeyFingerprint Struct Reference

Fingerprints of SSH host key. More...

## Public Attributes

string | fingerprint
| Fingerprint of SSH key.
SSHKeyFingerprintType | type
| Type of fingerprint.

## Detailed Description

Fingerprints of SSH host key.

Definition at line 98 of file Security.idl.

## Member Data Documentation

## fingerprint

string security::SSHKeyFingerprint::fingerprint

Fingerprint of SSH key.

Definition at line 99 of file Security.idl.

## type

SSHKeyFingerprintType security::SSHKeyFingerprint::type

Type of fingerprint.

Definition at line 100 of file Security.idl.

The documentation for this struct was generated from the following file:

- Security.idl